@font-face {
    font-family: 'GothamMedium';
    src: url("../fonts/gotham-medium.eot");
    src: url("../fonts/gotham-medium.eot") format("embedded-opentype"), url("../fonts/gotham-medium.woff") format("woff"), url("../fonts/gotham-medium.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GothamBold';
    src: url('/fonts/GothamBold.eot');
    src: url('/fonts/GothamBold.eot?#iefix') format('embedded-opentype'), url('/fonts/GothamBold.woff2') format('woff2'), url('/fonts/GothamBold.woff') format('woff'), url('/fonts/GothamBold.ttf') format('truetype'), url('/fonts/GothamBold.svg#GothamBold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'TrendSlabOne';
    src: url("../fonts/Latinotype - TrendSlabOne.eot");
    src: url("../fonts/Latinotype - TrendSlabOne.eot") format("embedded-opentype"), url("../fonts/Latinotype - TrendSlabOne.ttf") format("truetype"), url("../fonts/Latinotype - TrendSlabOne.otf");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Aleo-Regular';
    src: url("../fonts/Aleo-Regular.eot");
    src: url("../fonts/Aleo-Regular.eot") format("embedded-opentype"), url("../fonts/Aleo-Regular.ttf") format("truetype"), url("../fonts/Aleo-Regular.otf");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Aleo-LightItalic';
    src: url("../fonts/Aleo-LightItalic.eot");
    src: url("../fonts/Aleo-LightItalic.eot") format("embedded-opentype"), url("../fonts/Aleo-LightItalic.ttf") format("truetype"), url("../fonts/Aleo-LightItalic.otf");
    font-weight: normal;
    font-style: normal;
}

body {
    margin: 0;
    padding: 0;
    background: #091933;
    text-align: center;
}

ul,
li {
    list-style: none;
    padding: 0;
    margin: 0;
}

a {
    text-decoration: none;
}

h1 {
    position: relative;
    font-family: 'TrendSlabOne';
    font-size: 36px;
    text-transform: uppercase;
    line-height: 50px;
    color: #fff;
    z-index: 2;
}

h2 {
    position: relative;
    font-family: 'TrendSlabOne';
    font-size: 18px;
    color: #33baa0;
    text-transform: uppercase;
    z-index: 2;
}

.clear {
    clear: both;
}

hr {
    display: block;
    width: 240px;
    height: 4px;
    margin: 0 auto;
    background: #33baa0;
    border: none;
}

hr.hr2 {
    background: #091933;
}

p {
    display: inline-block;
    font-family: 'Aleo-Regular';
    color: #fff;
    font-size: 16px;
    line-height: 24px;
    max-width: 860px;
}

p.spec {
    max-width: 860px;
    margin-top: 30px;
}

.new_nav {
    position: fixed;
    width: 100%;
    z-index: 9999;
    -webkit-transition: 1000ms;
    transition: 1000ms;
    border-bottom: 1px solid #33baa0;
}

.red_line {
    position: absolute;
    z-index: 99991;
    top: 57px;
    right: -1px;
}

.new_nav.darkMenu {
    background: #091933;
    height: 110px;
}

#menu {
    width: 100%;
    margin: 12px 0 7px;
    text-align: center;
    -webkit-transition: 1000ms;
    transition: 1000ms;
}

.new_nav.darkMenu #menu {
    margin: 36px 0 7px;
}

#menu li {
    display: inline-block;
    list-style: none;
    z-index: 999;
    text-transform: uppercase;
    letter-spacing: 0.01em;
    line-height: 220%;
    padding: 0 20px;
}

.new_nav.darkMenu #menu li:first-child {
    height: 0;
}

.new_nav.darkMenu #menu img {
    position: relative;
    display: block;
    margin-top: -60px;
}

#menu li:last-child {
    border: 1px solid #fff;
    border-radius: 4px;
    margin: 0 10px;
}

#menu li a {
    font-family: 'GothamMedium';
    font-size: 15px;
    color: #fff;
    -webkit-transition: ease color .5s;
    transition: ease color .5s;
}

.mobile-button {
    display: none;
    clear: right;
    cursor: pointer;
    position: relative;
    width: 35px;
    height: 35px;
    float: left;
    z-index: 999;
    margin: 15px 0 0 20px;
}

.mobile-button span {
    position: absolute;
    left: 0;
    top: 10px;
}

.mobile-button span,
.mobile-button span:before,
.mobile-button span:after {
    cursor: pointer;
    border-radius: 1px;
    height: 5px;
    width: 35px;
    background: #fff;
    position: absolute;
    display: block;
    content: '';
}

.mobile-button span:before {
    top: -10px;
}

.mobile-button span:after {
    bottom: -10px;
}

.mobile-button span,
.mobile-button span:before,
.mobile-button span:after {
    -webkit-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;
}

.mobile-button.active span {
    background-color: transparent;
}

.mobile-button.active span:before,
.mobile-button.active span:after {
    top: 0;
}

.mobile-button.active span:before {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    background: #fff;
}

.mobile-button.active span:after {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    background: #fff;
}

#home,
#project,
#presented,
#register,
#footer {
    position: relative;
    width: 100%;
    min-height: 100vh;
    overflow: hidden;
}

#one {
    position: absolute;
    min-height: 100vh;
}

#home h2 {
    margin-top: 90px;
}

#home h1 {
    margin-top: 46px;
    letter-spacing: 3px;
}

#logo {
    position: relative;
    width: 594px;
    height: 333px;
    margin: 36px auto 0;
    background: url(../images/logo.png) no-repeat;
    background-size: contain;
    z-index: 2;
}

.butfly,
.butfly2 {
    position: absolute;
    width: 443px;
    height: 687px;
    margin-top: 100px;
    background: url(../images/butterfly2.png) no-repeat;
}

.butfly2 {
    width: 395px;
    height: 683px;
    background: url(../images/butterfly.png) no-repeat;
    right: 0;
}

#two,
#three {
    display: inline-block;
    margin-top: 110px;
    width: 1041px;
    height: 411px;
}

#project p {
    margin: 20px 0 60px;
}

#location {
    position: relative;
    background: #33baa0;
    overflow-x: hidden;
}

.text {
    position: relative;
}

#map {
    max-width: 1041px;
    margin: 0 auto 16px;
}

#map .map {
    position: relative;
    height: 598px;
    background: url("../images/map.jpg");
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
}

#map a {
    display: block;
    padding: 12px 0 0;
    margin-top: -4px;
    height: 25px;
    width: 100%;
    background: #091933;
    color: #fff;
    font-family: 'TrendSlabOne';
    font-size: 14px;
}

#presented .part {
    margin: 10px 0 24px;
}

#register .logo2 {
    margin: 100px 0 26px;
}

#register .tel {
    font-size: 31px;
    line-height: 40px;
}

#register #form_wrapper {
    width: 772px;
    margin: 0 auto;
}

.grid_12 {
    width: 100%;
    margin: 0;
}

.grid_5 {
    width: 378px;
    margin: 0 16px 0 0;
    float: left;
}

.grid_5.noright {
    margin: 0;
    padding: 0;
}

#register input,
#register select,
#register textarea {
    display: inline-block;
    font-size: 18px;
    font-family: 'Aleo-LightItalic';
    margin: 0px 0 16px 0;
    padding: 0px 18px;
    border: none;
    max-width: 100%;
    width: 342px;
    height: 39px;
    color: #fff;
    float: left;
    background: #000;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    letter-spacing: 1px;
    outline: none;
}

#register select {
    background: url("../images/arrow.png") 356px no-repeat #000;
    width: 378px;
    -moz-appearance: none;
    -webkit-appearance: none;
}

.selectholder {
    float: left;
    margin: 0;
    width: 100%;
}

#register input.b_submit {
    display: block;
    -webkit-appearance: none;
    cursor: pointer;
    color: #000;
    margin: 0 auto;
    padding: 0;
    text-align: center;
    border: 0;
    clear: both;
    width: 146px;
    float: left;
    background: #fff;
    font-family: 'GothamMedium';
    font-style: normal;
    font-size: 24px;
    font-weight: bold;
    letter-spacing: 2px;
}

.remark {
    display: inline-block;
    font-family: 'GothamMedium';
    font-size: 9px;
    color: #e8bd9a;
    float: left;
    margin: 16px 0 0 20px;
}

#footer {
    min-height: 100px;
    padding-top: 80px;
}

#footer .partner {
    margin-right: 540px;
}

#footer .last {
    font-size: 14px;
}


/* slider */

#one.slider {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
}

.slider ul {
    width: 9999px;
    margin: 0;
    padding: 0;
    list-style: none;
    overflow: hidden;
    height: 100%;
}

.slider li {
    float: left;
    height: 100%;
}

.slider li {
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    float: left;
    height: 100%;
}

#four {
    position: relative;
    background: url("../images/slide3_1.jpg");
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    width: 1029px;
    height: 411px;
    margin: 110px auto 0px;
}

::-webkit-input-placeholder {
    color: #fff;
    letter-spacing: 2px;
}

:-moz-placeholder {
    /* Firefox 18- */
    color: #fff;
    letter-spacing: 2px;
}

::-moz-placeholder {
    /* Firefox 19+ */
    color: #fff;
    letter-spacing: 2px;
}

:-ms-input-placeholder {
    color: #fff;
    letter-spacing: 2px;
}

.landing-address {
    margin-top: 30px;
    letter-spacing: 3px;
    position: relative;
    font-family: 'TrendSlabOne';
    font-size: 16px;
    text-transform: uppercase;
    line-height: 20px;
    color: #fff;
    z-index: 2;
}

.info-links {
    margin-top: 30px;
    width: 100%;
    font-size: 18px;
    margin-bottom: 30px;
}

.header-links {
    font-family: 'TrendSlabOne';
    color: white;
    text-transform: uppercase;
    margin-top: 19px;
    margin-bottom: 22px;
}

.link-item {
    text-transform: uppercase;
    font-family: 'TrendSlabOne';
    color: white;
    display: inline-block;
    width: 174px;
    margin-left: 30px;
    margin-right: 30px;
}

.link-item a {
    width: 100%;
    color: white;
    text-align: center;
}

.link-item a img {
    width: 62px;
    margin: 0 auto;
}

@media screen and (max-width: 1149px) {
    .red_line {
        top: 0;
    }
    .red_line img {
        width: 227px;
    }
}

@media screen and (max-width: 1000px) {
    #two,
    #three,
    #four {
        width: 100%;
        height: 200px;
        //nfc
        overflow: hidden;
    }
    #three .bxslider-responsive {
        background-color: #33baa0;
    }
    #two .bxslider-responsive {
        background-color: #091933;
    }
    h2,
    h1 {
        padding: 0 10px;
    }
    p {
        padding: 0 20px;
    }
    #footer {
        padding: 0;
    }
    #footer .partner {
        margin-right: 0;
    }
    #footer .last {
        display: inline-block;
        width: 100%;
        padding: 0;
    }
}

@media screen and (max-width: 800px) {
    .new_nav {
        width: auto;
    }
    .mobile-button {
        display: block;
    }
    #menu {
        background: #333;
        margin: 0;
        -webkit-transition: all 500ms ease-in-out;
        transition: all 500ms ease-in-out;
        width: 0;
        float: left;
        overflow: hidden;
    }
    #logo {
        width: 80%;
    }
    .butfly,
    .butfly2 {
        display: none;
    }
    #form_wrapper {
        max-width: 450px;
        margin: 0 auto;
    }
    #register input,
    #register select,
    #register textarea {
        width: 92%;
    }
    .grid_5 {
        width: 100%;
        margin: 0;
        padding: 0;
    }
    #register input.b_submit {
        margin: 0 auto;
        float: none;
    }
    #register select {
        background: url("../images/arrow.png") 426px no-repeat #000;
        width: 100%;
    }
    #register .logo2 {
        margin: 40px 0 26px;
    }
    .remark {
        width: 100%;
        margin: 20px auto;
    }
}

@media screen and (max-width: 480px) {
    #register #form_wrapper {
        width: 100%;
    }
    #register input,
    #register select,
    #register textarea {
        width: 80%;
        float: none;
    }
    #register select {
        background: url("../images/arrow.png") 370px no-repeat #000;
        width: 88%;
    }
    #register .logo2 {
        width: 90%;
        height: auto;
    }
    #form_wrapper {
        width: 100%;
    }
    .landing1 {
        background-image: url('../images/iphone1.jpg') !important;
    }
    .landing2 {
        background-image: url('../images/iphone2.jpg') !important;
    }
    .landing3 {
        background-image: url('../images/iphone3.jpg') !important;
    }
    #map .map {
        display: none;
    }
    #map #main_map {
        display: block;
    }
    #map a {
        display: none;
    }
    #map {
        margin-bottom: 0px;
    }
}


}
